<?xml version="1.0" encoding="utf-8"?>

<instance xmlns="http://www.exelearning.org/content/v0.3" reference="2" version="0.3" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemalocation="http://www.exelearning.org/content/v0.3 content.xsd" class="exe.engine.package.Package">
 <dictionary>
  <string role="key" value="_title"></string>
  <unicode value=""></unicode>
  <string role="key" value="idevices"></string>
  <list></list>
  <string role="key" value="_backgroundImg"></string>
  <unicode value=""></unicode>
  <string role="key" value="_contextMode"></string>
  <unicode value=""></unicode>
  <string role="key" value="_contextPlace"></string>
  <unicode value=""></unicode>
  <string role="key" value="_intendedEndUserRoleGroup"></string>
  <bool value="0"></bool>
  <string role="key" value="_intendedEndUserRoleTutor"></string>
  <bool value="0"></bool>
  <string role="key" value="_intendedEndUserRoleType"></string>
  <unicode value=""></unicode>
  <string role="key" value="_isChanged"></string>
  <bool value="0"></bool>
  <string role="key" value="_lang"></string>
  <unicode value="es"></unicode>
  <string role="key" value="_learningResourceType"></string>
  <unicode value=""></unicode>
  <string role="key" value="_levelNames"></string>
  <list>
   <unicode value="Topic"></unicode>
   <unicode value="Section"></unicode>
   <unicode value="Unit"></unicode>
  </list>
  <string role="key" value="_name"></string>
  <unicode value="poetica"></unicode>
  <string role="key" value="_nextIdeviceId"></string>
  <int value="13"></int>
  <string role="key" value="_nextNodeId"></string>
  <int value="10"></int>
  <string role="key" value="_nodeIdDict"></string>
  <dictionary>
   <unicode role="key" value="0"></unicode>
   <instance class="exe.engine.node.Node" reference="4">
    <dictionary>
     <string role="key" value="_title"></string>
     <unicode value="VANGUARDIAS PÉTICAS...¿TODO ES POSIBLE?"></unicode>
     <string role="key" value="idevices"></string>
     <list>
      <instance class="exe.engine.freetextidevice.FreeTextIdevice" reference="1">
       <dictionary>
        <string role="key" value="_title"></string>
        <unicode value="Free Text"></unicode>
        <string role="key" value="_author"></string>
        <unicode value="University of Auckland"></unicode>
        <string role="key" value="_purpose"></string>
        <unicode value="The majority of a learning resource will be 
establishing context, delivering instructions and providing general information.
This provides the framework within which the learning activities are built and 
delivered."></unicode>
        <string role="key" value="_tip"></string>
        <string value=""></string>
        <string role="key" value="childs"></string>
        <list></list>
        <string role="key" value="content"></string>
        <instance class="exe.engine.field.TextAreaField" reference="3">
         <dictionary>
          <string role="key" value="_id"></string>
          <int value="101"></int>
          <string role="key" value="_idevice"></string>
          <reference key="1"></reference>
          <string role="key" value="_instruc"></string>
          <unicode value="Use this field to enter text. This 
iDevice has no emphasis applied although limited formatting can be applied to 
text through the text editing buttons associated with the field."></unicode>
          <string role="key" value="_name"></string>
          <unicode value="Free Text"></unicode>
          <string role="key" value="anchor_names"></string>
          <list></list>
          <string role="key" value="anchors_linked_from_fields"></string>
          <dictionary></dictionary>
          <string role="key" value="content_w_resourcePaths"></string>
          <unicode content="true" value="&lt;p&gt;&lt;span class=&quot;iDeviceTitle&quot;&gt;&lt;strong&gt;&lt;img src=&quot;resources/Eschers_Relativity.jpg&quot; height=&quot;241&quot; width=&quot;250&quot; /&gt;&amp;iquest;Las reglas fueron hechas para romperse?&lt;/strong&gt;&lt;/span&gt;&lt;/p&gt;"></unicode>
          <string role="key" value="exe.engine.field.Field.persistenceVersion"></string>
          <int value="3"></int>
          <string role="key" value="exe.engine.field.FieldWithResources.persistenceVersion"></string>
          <int value="2"></int>
          <string role="key" value="exe.engine.field.TextAreaField.persistenceVersion"></string>
          <int value="1"></int>
          <string role="key" value="images"></string>
          <instance class="exe.engine.galleryidevice.GalleryImages">
           <dictionary>
            <string role="key" value=".listitems"></string>
            <list>
             <instance class="exe.engine.galleryidevice.GalleryImage">
              <dictionary>
               <string role="key" value="_caption"></string>
               <instance class="exe.engine.field.TextField">
                <dictionary>
                 <string role="key" value="_id"></string>
                 <int value="197"></int>
                 <string role="key" value="_idevice"></string>
                 <none></none>
                 <string role="key" value="_instruc"></string>
                 <string value=""></string>
                 <string role="key" value="_name"></string>
                 <string value=""></string>
                 <string role="key" value="content"></string>
                 <string value=""></string>
                 <string role="key" value="exe.engine.field.Field.persistenceVersion"></string>
                 <int value="3"></int>
                </dictionary>
               </instance>
               <string role="key" value="_id"></string>
               <unicode value="1_101.2"></unicode>
               <string role="key" value="_imageResource"></string>
               <instance class="exe.engine.resource.Resource" reference="5">
                <dictionary>
                 <string role="key" value="_idevice"></string>
                 <reference key="1"></reference>
                 <string role="key" value="_package"></string>
                 <reference key="2"></reference>
                 <string role="key" value="_storageName"></string>
                 <string value="Eschers_Relativity.jpg"></string>
                 <string role="key" value="_userName"></string>
                 <string value="c:\\users\\gus\\appdata\\local\\temp\\tmpa_odte\\Eschers_Relativity.jpg"></string>
                 <string role="key" value="checksum"></string>
                 <string value="0194ad7d35392f0ed6db381ffe86eca3"></string>
                 <string role="key" value="exe.engine.resource.Resource.persistenceVersion"></string>
                 <int value="2"></int>
                 <string role="key" value="exe.engine.resource._Resource.persistenceVersion"></string>
                 <int value="2"></int>
                </dictionary>
               </instance>
               <string role="key" value="_parent"></string>
               <reference key="3"></reference>
               <string role="key" value="_thumbnailResource"></string>
               <none></none>
               <string role="key" value="exe.engine.galleryidevice.GalleryImage.persistenceVersion"></string>
               <int value="3"></int>
               <string role="key" value="makeThumbnail"></string>
               <bool value="0"></bool>
              </dictionary>
             </instance>
            </list>
            <string role="key" value="idevice"></string>
            <reference key="3"></reference>
           </dictionary>
          </instance>
          <string role="key" value="intlinks_to_anchors"></string>
          <dictionary></dictionary>
          <string role="key" value="nextImageId"></string>
          <int value="3"></int>
          <string role="key" value="parentNode"></string>
          <reference key="4"></reference>
         </dictionary>
        </instance>
        <string role="key" value="edit"></string>
        <bool value="0"></bool>
        <string role="key" value="emphasis"></string>
        <int value="0"></int>
        <string role="key" value="exe.engine.freetextidevice.FreeTextIdevice.persistenceVersion"></string>
        <int value="7"></int>
        <string role="key" value="icon"></string>
        <string value=""></string>
        <string role="key" value="id"></string>
        <unicode value="1"></unicode>
        <string role="key" value="lastIdevice"></string>
        <bool value="0"></bool>
        <string role="key" value="originalicon"></string>
        <string value=""></string>
        <string role="key" value="parent"></string>
        <none></none>
        <string role="key" value="parentNode"></string>
        <reference key="4"></reference>
        <string role="key" value="systemResources"></string>
        <list></list>
        <string role="key" value="type"></string>
        <none></none>
        <string role="key" value="undo"></string>
        <bool value="1"></bool>
        <string role="key" value="userResources"></string>
        <list>
         <reference key="5"></reference>
        </list>
        <string role="key" value="version"></string>
        <int value="0"></int>
       </dictionary>
      </instance>
     </list>
     <string role="key" value="_id"></string>
     <unicode value="0"></unicode>
     <string role="key" value="_package"></string>
     <reference key="2"></reference>
     <string role="key" value="anchor_fields"></string>
     <list></list>
     <string role="key" value="exe.engine.node.Node.persistenceVersion"></string>
     <int value="2"></int>
     <string role="key" value="last_full_node_path"></string>
     <string value="exe-node:VANGUARDIAS%20P%C3%89TICAS...%C2%BFTODO%20ES%20POSIBLE%3F"></string>
     <string role="key" value="parent"></string>
     <none></none>
     <string role="key" value="top_anchors_linked_from_fields"></string>
     <list></list>
     <string role="key" value="children"></string>
     <list>
      <instance class="exe.engine.node.Node" reference="8">
       <dictionary>
        <string role="key" value="_title"></string>
        <unicode value="Entramos en tema... a modo de introducción"></unicode>
        <string role="key" value="idevices"></string>
        <list>
         <instance class="exe.engine.freetextidevice.FreeTextIdevice" reference="6">
          <dictionary>
           <string role="key" value="_title"></string>
           <unicode value="Free Text"></unicode>
           <string role="key" value="_author"></string>
           <unicode value="University of Auckland"></unicode>
           <string role="key" value="_purpose"></string>
           <unicode value="The majority of a learning resource will be 
establishing context, delivering instructions and providing general information.
This provides the framework within which the learning activities are built and 
delivered."></unicode>
           <string role="key" value="_tip"></string>
           <string value=""></string>
           <string role="key" value="childs"></string>
           <list></list>
           <string role="key" value="content"></string>
           <instance class="exe.engine.field.TextAreaField" reference="7">
            <dictionary>
             <string role="key" value="_id"></string>
             <int value="101"></int>
             <string role="key" value="_idevice"></string>
             <reference key="6"></reference>
             <string role="key" value="_instruc"></string>
             <unicode value="Use this field to enter text. This 
iDevice has no emphasis applied although limited formatting can be applied to 
text through the text editing buttons associated with the field."></unicode>
             <string role="key" value="_name"></string>
             <unicode value="Free Text"></unicode>
             <string role="key" value="anchor_names"></string>
             <list></list>
             <string role="key" value="anchors_linked_from_fields"></string>
             <dictionary></dictionary>
             <string role="key" value="content_w_resourcePaths"></string>
             <unicode content="true" value="&lt;h2 class=&quot;iDeviceTitle&quot;&gt;Para conocer un poco m&amp;aacute;s de qu&amp;eacute; se trata la Vanguardia en Literatura les propongo que compartamos este video.&lt;/h2&gt;
&lt;p&gt;&amp;nbsp;&lt;video width=&quot;320&quot; height=&quot;240&quot; class=&quot;mediaelement&quot; src=&quot;resources/vanguar.ogv&quot; controls=&quot;controls&quot;&gt;&lt;a href=&quot;resources/vanguar.ogv&quot;&gt;resources/vanguar.ogv&lt;/a&gt;&lt;/video&gt;&lt;/p&gt;
&lt;p&gt;&amp;nbsp;&lt;/p&gt;
&lt;ol&gt;
&lt;li&gt;&lt;span style=&quot;font-size: medium;&quot;&gt;Ahora es tu turno... Dialogamos, conversamos, discutimos y plasmamos por escrito las ideas m&amp;aacute;s relevantes de lo&amp;nbsp;observado&amp;nbsp;en el video.&lt;/span&gt;&lt;/li&gt;
&lt;li&gt;&lt;span style=&quot;font-size: medium;&quot;&gt;&amp;iquest;Podr&amp;iacute;as realizar una s&amp;iacute;ntesis de ideas? La espero por escrito.&lt;/span&gt;&lt;/li&gt;
&lt;/ol&gt;"></unicode>
             <string role="key" value="exe.engine.field.Field.persistenceVersion"></string>
             <int value="3"></int>
             <string role="key" value="exe.engine.field.FieldWithResources.persistenceVersion"></string>
             <int value="2"></int>
             <string role="key" value="exe.engine.field.TextAreaField.persistenceVersion"></string>
             <int value="1"></int>
             <string role="key" value="images"></string>
             <instance class="exe.engine.galleryidevice.GalleryImages">
              <dictionary>
               <string role="key" value=".listitems"></string>
               <list>
                <instance class="exe.engine.galleryidevice.GalleryImage">
                 <dictionary>
                  <string role="key" value="_caption"></string>
                  <instance class="exe.engine.field.TextField">
                   <dictionary>
                    <string role="key" value="_id"></string>
                    <int value="200"></int>
                    <string role="key" value="_idevice"></string>
                    <none></none>
                    <string role="key" value="_instruc"></string>
                    <string value=""></string>
                    <string role="key" value="_name"></string>
                    <string value=""></string>
                    <string role="key" value="content"></string>
                    <string value=""></string>
                    <string role="key" value="exe.engine.field.Field.persistenceVersion"></string>
                    <int value="3"></int>
                   </dictionary>
                  </instance>
                  <string role="key" value="_id"></string>
                  <unicode value="4_101.3"></unicode>
                  <string role="key" value="_imageResource"></string>
                  <instance class="exe.engine.resource.Resource" reference="9">
                   <dictionary>
                    <string role="key" value="_idevice"></string>
                    <reference key="6"></reference>
                    <string role="key" value="_package"></string>
                    <reference key="2"></reference>
                    <string role="key" value="_storageName"></string>
                    <string value="vanguar.ogv"></string>
                    <string role="key" value="_userName"></string>
                    <string value="c:\\users\\gus\\appdata\\local\\temp\\tmpa_odte\\vanguar.ogv"></string>
                    <string role="key" value="checksum"></string>
                    <string value="5fec218b9922a2621174f0635f197f8e"></string>
                    <string role="key" value="exe.engine.resource.Resource.persistenceVersion"></string>
                    <int value="2"></int>
                    <string role="key" value="exe.engine.resource._Resource.persistenceVersion"></string>
                    <int value="2"></int>
                   </dictionary>
                  </instance>
                  <string role="key" value="_parent"></string>
                  <reference key="7"></reference>
                  <string role="key" value="_thumbnailResource"></string>
                  <none></none>
                  <string role="key" value="exe.engine.galleryidevice.GalleryImage.persistenceVersion"></string>
                  <int value="3"></int>
                  <string role="key" value="makeThumbnail"></string>
                  <bool value="0"></bool>
                 </dictionary>
                </instance>
                <instance class="exe.engine.galleryidevice.GalleryImage">
                 <dictionary>
                  <string role="key" value="_caption"></string>
                  <instance class="exe.engine.field.TextField">
                   <dictionary>
                    <string role="key" value="_id"></string>
                    <int value="201"></int>
                    <string role="key" value="_idevice"></string>
                    <none></none>
                    <string role="key" value="_instruc"></string>
                    <string value=""></string>
                    <string role="key" value="_name"></string>
                    <string value=""></string>
                    <string role="key" value="content"></string>
                    <string value=""></string>
                    <string role="key" value="exe.engine.field.Field.persistenceVersion"></string>
                    <int value="3"></int>
                   </dictionary>
                  </instance>
                  <string role="key" value="_id"></string>
                  <unicode value="4_101.4"></unicode>
                  <string role="key" value="_imageResource"></string>
                  <instance class="exe.engine.resource.Resource" reference="10">
                   <dictionary>
                    <string role="key" value="_idevice"></string>
                    <reference key="6"></reference>
                    <string role="key" value="_package"></string>
                    <reference key="2"></reference>
                    <string role="key" value="_storageName"></string>
                    <string value="vanguar.ogv"></string>
                    <string role="key" value="_userName"></string>
                    <string value="c:\\users\\gus\\appdata\\local\\temp\\tmpa_odte\\vanguar.ogv"></string>
                    <string role="key" value="checksum"></string>
                    <string value="5fec218b9922a2621174f0635f197f8e"></string>
                    <string role="key" value="exe.engine.resource.Resource.persistenceVersion"></string>
                    <int value="2"></int>
                    <string role="key" value="exe.engine.resource._Resource.persistenceVersion"></string>
                    <int value="2"></int>
                   </dictionary>
                  </instance>
                  <string role="key" value="_parent"></string>
                  <reference key="7"></reference>
                  <string role="key" value="_thumbnailResource"></string>
                  <none></none>
                  <string role="key" value="exe.engine.galleryidevice.GalleryImage.persistenceVersion"></string>
                  <int value="3"></int>
                  <string role="key" value="makeThumbnail"></string>
                  <bool value="0"></bool>
                 </dictionary>
                </instance>
               </list>
               <string role="key" value="idevice"></string>
               <reference key="7"></reference>
              </dictionary>
             </instance>
             <string role="key" value="intlinks_to_anchors"></string>
             <dictionary></dictionary>
             <string role="key" value="nextImageId"></string>
             <int value="5"></int>
             <string role="key" value="parentNode"></string>
             <reference key="8"></reference>
            </dictionary>
           </instance>
           <string role="key" value="edit"></string>
           <bool value="0"></bool>
           <string role="key" value="emphasis"></string>
           <int value="0"></int>
           <string role="key" value="exe.engine.freetextidevice.FreeTextIdevice.persistenceVersion"></string>
           <int value="7"></int>
           <string role="key" value="icon"></string>
           <string value=""></string>
           <string role="key" value="id"></string>
           <unicode value="4"></unicode>
           <string role="key" value="lastIdevice"></string>
           <bool value="0"></bool>
           <string role="key" value="originalicon"></string>
           <string value=""></string>
           <string role="key" value="parent"></string>
           <none></none>
           <string role="key" value="parentNode"></string>
           <reference key="8"></reference>
           <string role="key" value="systemResources"></string>
           <list></list>
           <string role="key" value="type"></string>
           <none></none>
           <string role="key" value="undo"></string>
           <bool value="1"></bool>
           <string role="key" value="userResources"></string>
           <list>
            <reference key="9"></reference>
            <reference key="10"></reference>
           </list>
           <string role="key" value="version"></string>
           <int value="0"></int>
          </dictionary>
         </instance>
        </list>
        <string role="key" value="_id"></string>
        <unicode value="1"></unicode>
        <string role="key" value="_package"></string>
        <reference key="2"></reference>
        <string role="key" value="anchor_fields"></string>
        <list></list>
        <string role="key" value="exe.engine.node.Node.persistenceVersion"></string>
        <int value="2"></int>
        <string role="key" value="last_full_node_path"></string>
        <string value="exe-node:VANGUARDIAS%20P%C3%89TICAS...%C2%BFTODO%20ES%20POSIBLE%3F:Entramos%20en%20tema...%20a%20modo%20de%20introducci%C3%B3n"></string>
        <string role="key" value="parent"></string>
        <reference key="4"></reference>
        <string role="key" value="top_anchors_linked_from_fields"></string>
        <list></list>
        <string role="key" value="children"></string>
        <list></list>
       </dictionary>
      </instance>
      <instance class="exe.engine.node.Node" reference="13">
       <dictionary>
        <string role="key" value="_title"></string>
        <unicode value="Los Poetas"></unicode>
        <string role="key" value="idevices"></string>
        <list>
         <instance class="exe.engine.freetextidevice.FreeTextIdevice" reference="11">
          <dictionary>
           <string role="key" value="_title"></string>
           <unicode value="Free Text"></unicode>
           <string role="key" value="_author"></string>
           <unicode value="University of Auckland"></unicode>
           <string role="key" value="_purpose"></string>
           <unicode value="The majority of a learning resource will be 
establishing context, delivering instructions and providing general information.
This provides the framework within which the learning activities are built and 
delivered."></unicode>
           <string role="key" value="_tip"></string>
           <string value=""></string>
           <string role="key" value="childs"></string>
           <list></list>
           <string role="key" value="content"></string>
           <instance class="exe.engine.field.TextAreaField" reference="12">
            <dictionary>
             <string role="key" value="_id"></string>
             <int value="101"></int>
             <string role="key" value="_idevice"></string>
             <reference key="11"></reference>
             <string role="key" value="_instruc"></string>
             <unicode value="Use this field to enter text. This 
iDevice has no emphasis applied although limited formatting can be applied to 
text through the text editing buttons associated with the field."></unicode>
             <string role="key" value="_name"></string>
             <unicode value="Free Text"></unicode>
             <string role="key" value="anchor_names"></string>
             <list></list>
             <string role="key" value="anchors_linked_from_fields"></string>
             <dictionary></dictionary>
             <string role="key" value="content_w_resourcePaths"></string>
             <unicode content="true" value="&lt;p&gt;&lt;span style=&quot;font-size: medium;&quot;&gt;Todas las vanguardias tienen com&amp;uacute;n el intento de romper con las concepciones relacionadas con el arte que se hab&amp;iacute;an mantenido hasta ese momento. Los artistas de vanguardia son cr&amp;iacute;ticos de la cultura y de la sociedad en la que viven, consideran que el arte no es s&amp;oacute;lo un medio para expresar emociones o difundir juicios o ideas: EL LENGUAJE NO ES TRANSPARENTE, ES UNA LENTE QUE DEFORMA LA VISI&amp;Oacute;N DE LAS COSAS.&lt;/span&gt;&lt;/p&gt;
&lt;p&gt;&amp;nbsp;&lt;img src=&quot;resources/escribir_4.jpg&quot; height=&quot;175&quot; width=&quot;287&quot; /&gt;&lt;/p&gt;
&lt;p&gt;&lt;span style=&quot;font-size: medium;&quot;&gt;&lt;span class=&quot;iDeviceTitle&quot;&gt;&lt;strong&gt;&amp;iquest;Est&amp;aacute;s de acuerdo con estos planteos? A lo largo del recorrido por las producciones literarias de algunos poetas m&amp;aacute;s representativos de este movimiento, iremos discutiendo entre todos estas afirmaciones e intentaremos refutarlas, o no, a trav&amp;eacute;s de nuestras propias producciones.&lt;/strong&gt;&lt;/span&gt;&lt;/span&gt;&lt;/p&gt;
&lt;div id=&quot;ta5_8&quot; class=&quot;block&quot; style=&quot;display: block; position: relative;&quot;&gt;
&lt;p&gt;&lt;span&gt;&lt;strong&gt;&amp;iquest;Qu&amp;eacute; reglas se pueden romper en nuestra lengua? &amp;iquest;C&amp;oacute;mo se puede hacer? &amp;iquest;Cu&amp;aacute;ndo?&amp;nbsp;&lt;/strong&gt;&lt;/span&gt;&lt;span&gt;&lt;strong&gt;&lt;span&gt;&amp;iquest;La rebeli&amp;oacute;n de los instintos puede mostrarse en el lenguaje? &amp;iquest;Las reglas s&amp;oacute;lo pueden ser rotas por quienes las conocen? &amp;iquest;Es lo mismo transgredir que no respetar las reglas o cometer errores? &amp;iquest;Con qu&amp;eacute; fines suele hacerse? &amp;iquest;En qu&amp;eacute; contextos?&lt;/span&gt;&lt;/strong&gt;&lt;/span&gt;&lt;/p&gt;
&lt;/div&gt;
&lt;p&gt;&amp;nbsp;&lt;/p&gt;"></unicode>
             <string role="key" value="exe.engine.field.Field.persistenceVersion"></string>
             <int value="3"></int>
             <string role="key" value="exe.engine.field.FieldWithResources.persistenceVersion"></string>
             <int value="2"></int>
             <string role="key" value="exe.engine.field.TextAreaField.persistenceVersion"></string>
             <int value="1"></int>
             <string role="key" value="images"></string>
             <instance class="exe.engine.galleryidevice.GalleryImages">
              <dictionary>
               <string role="key" value=".listitems"></string>
               <list>
                <instance class="exe.engine.galleryidevice.GalleryImage">
                 <dictionary>
                  <string role="key" value="_caption"></string>
                  <instance class="exe.engine.field.TextField">
                   <dictionary>
                    <string role="key" value="_id"></string>
                    <int value="198"></int>
                    <string role="key" value="_idevice"></string>
                    <none></none>
                    <string role="key" value="_instruc"></string>
                    <string value=""></string>
                    <string role="key" value="_name"></string>
                    <string value=""></string>
                    <string role="key" value="content"></string>
                    <string value=""></string>
                    <string role="key" value="exe.engine.field.Field.persistenceVersion"></string>
                    <int value="3"></int>
                   </dictionary>
                  </instance>
                  <string role="key" value="_id"></string>
                  <unicode value="5_101.1"></unicode>
                  <string role="key" value="_imageResource"></string>
                  <instance class="exe.engine.resource.Resource" reference="14">
                   <dictionary>
                    <string role="key" value="_idevice"></string>
                    <reference key="11"></reference>
                    <string role="key" value="_package"></string>
                    <reference key="2"></reference>
                    <string role="key" value="_storageName"></string>
                    <string value="escribir_4.jpg"></string>
                    <string role="key" value="_userName"></string>
                    <string value="c:\\users\\gus\\appdata\\local\\temp\\tmpa_odte\\escribir_4.jpg"></string>
                    <string role="key" value="checksum"></string>
                    <string value="f64f239d550427b00843740f00a96688"></string>
                    <string role="key" value="exe.engine.resource.Resource.persistenceVersion"></string>
                    <int value="2"></int>
                    <string role="key" value="exe.engine.resource._Resource.persistenceVersion"></string>
                    <int value="2"></int>
                   </dictionary>
                  </instance>
                  <string role="key" value="_parent"></string>
                  <reference key="12"></reference>
                  <string role="key" value="_thumbnailResource"></string>
                  <none></none>
                  <string role="key" value="exe.engine.galleryidevice.GalleryImage.persistenceVersion"></string>
                  <int value="3"></int>
                  <string role="key" value="makeThumbnail"></string>
                  <bool value="0"></bool>
                 </dictionary>
                </instance>
               </list>
               <string role="key" value="idevice"></string>
               <reference key="12"></reference>
              </dictionary>
             </instance>
             <string role="key" value="intlinks_to_anchors"></string>
             <dictionary></dictionary>
             <string role="key" value="nextImageId"></string>
             <int value="2"></int>
             <string role="key" value="parentNode"></string>
             <reference key="13"></reference>
            </dictionary>
           </instance>
           <string role="key" value="edit"></string>
           <bool value="0"></bool>
           <string role="key" value="emphasis"></string>
           <int value="0"></int>
           <string role="key" value="exe.engine.freetextidevice.FreeTextIdevice.persistenceVersion"></string>
           <int value="7"></int>
           <string role="key" value="icon"></string>
           <string value=""></string>
           <string role="key" value="id"></string>
           <unicode value="5"></unicode>
           <string role="key" value="lastIdevice"></string>
           <bool value="0"></bool>
           <string role="key" value="originalicon"></string>
           <string value=""></string>
           <string role="key" value="parent"></string>
           <none></none>
           <string role="key" value="parentNode"></string>
           <reference key="13"></reference>
           <string role="key" value="systemResources"></string>
           <list></list>
           <string role="key" value="type"></string>
           <none></none>
           <string role="key" value="undo"></string>
           <bool value="1"></bool>
           <string role="key" value="userResources"></string>
           <list>
            <reference key="14"></reference>
           </list>
           <string role="key" value="version"></string>
           <int value="0"></int>
          </dictionary>
         </instance>
        </list>
        <string role="key" value="_id"></string>
        <unicode value="2"></unicode>
        <string role="key" value="_package"></string>
        <reference key="2"></reference>
        <string role="key" value="anchor_fields"></string>
        <list></list>
        <string role="key" value="exe.engine.node.Node.persistenceVersion"></string>
        <int value="2"></int>
        <string role="key" value="last_full_node_path"></string>
        <string value="exe-node:VANGUARDIAS%20P%C3%89TICAS...%C2%BFTODO%20ES%20POSIBLE%3F:Los%20Poetas"></string>
        <string role="key" value="parent"></string>
        <reference key="4"></reference>
        <string role="key" value="top_anchors_linked_from_fields"></string>
        <list></list>
        <string role="key" value="children"></string>
        <list>
         <instance class="exe.engine.node.Node" reference="17">
          <dictionary>
           <string role="key" value="_title"></string>
           <unicode value="Borges"></unicode>
           <string role="key" value="idevices"></string>
           <list>
            <instance class="exe.engine.freetextidevice.FreeTextIdevice" reference="15">
             <dictionary>
              <string role="key" value="_title"></string>
              <unicode value="Free Text"></unicode>
              <string role="key" value="_author"></string>
              <unicode value="University of Auckland"></unicode>
              <string role="key" value="_purpose"></string>
              <unicode value="The majority of a learning resource will be 
establishing context, delivering instructions and providing general information.
This provides the framework within which the learning activities are built and 
delivered."></unicode>
              <string role="key" value="_tip"></string>
              <string value=""></string>
              <string role="key" value="childs"></string>
              <list></list>
              <string role="key" value="content"></string>
              <instance class="exe.engine.field.TextAreaField" reference="16">
               <dictionary>
                <string role="key" value="_id"></string>
                <int value="101"></int>
                <string role="key" value="_idevice"></string>
                <reference key="15"></reference>
                <string role="key" value="_instruc"></string>
                <unicode value="Use this field to enter text. This 
iDevice has no emphasis applied although limited formatting can be applied to 
text through the text editing buttons associated with the field."></unicode>
                <string role="key" value="_name"></string>
                <unicode value="Free Text"></unicode>
                <string role="key" value="anchor_names"></string>
                <list></list>
                <string role="key" value="anchors_linked_from_fields"></string>
                <dictionary></dictionary>
                <string role="key" value="content_w_resourcePaths"></string>
                <unicode content="true" value="&lt;p&gt;&lt;span&gt;Jorge Francisco Isidoro Luis Borges naci&amp;oacute; en Buenos Aires, un 24 de agosto de 1899 y muri&amp;oacute; en Ginebra, el 14 de junio de 1986. Es argentino y fue uno de los autores m&amp;aacute;s destacados de la literatura&amp;nbsp;del Siglo XX. Public&amp;oacute; ensayos&amp;nbsp;breves, cuentos&amp;nbsp;y poemas.&lt;/span&gt;&lt;br /&gt;&lt;br /&gt;&lt;span&gt;El 25 de enero de 1921 apareci&amp;oacute; el primer n&amp;uacute;mero de la revista literaria espa&amp;ntilde;ola Ultra, que &amp;mdash;como su propio nombre deja adivinar&amp;mdash; era el &amp;oacute;rgano difusor del movimiento ultra&amp;iacute;sta. Entre los colaboradores m&amp;aacute;s notables estaba el mismo Borges.&lt;/span&gt;&lt;/p&gt;
&lt;div id=&quot;id7&quot; class=&quot;readingIdevice&quot;&gt;
&lt;div class=&quot;iDevice emphasis1&quot;&gt;&lt;img src=&quot;resources/borges.jpg&quot; /&gt;&lt;br /&gt;
&lt;h2 class=&quot;iDeviceTitle&quot;&gt;Actividad de lectura&lt;/h2&gt;
&lt;div class=&quot;iDevice_inner&quot;&gt;
&lt;div id=&quot;ta7_96_4&quot; class=&quot;block&quot; style=&quot;display: block; position: relative;&quot;&gt;
&lt;p&gt;Leemos haikus, poes&amp;iacute;as y cuentos cortos que podemos buscar o rastrear en la web del autor que estamos estudiando.&lt;/p&gt;
&lt;/div&gt;
&lt;div id=&quot;ta7_96_5&quot; class=&quot;block&quot; style=&quot;display: block; position: relative;&quot;&gt;
&lt;p&gt;Rastrear en&amp;nbsp;&lt;a href=&quot;http://www.slideshare.com/&quot;&gt;www.slideshare.com&lt;/a&gt;&amp;nbsp;alguna sesi&amp;oacute;n de diapositivas que expliquen detalladamente qu&amp;eacute; es el ultraismo.&lt;/p&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;"></unicode>
                <string role="key" value="exe.engine.field.Field.persistenceVersion"></string>
                <int value="3"></int>
                <string role="key" value="exe.engine.field.FieldWithResources.persistenceVersion"></string>
                <int value="2"></int>
                <string role="key" value="exe.engine.field.TextAreaField.persistenceVersion"></string>
                <int value="1"></int>
                <string role="key" value="images"></string>
                <instance class="exe.engine.galleryidevice.GalleryImages">
                 <dictionary>
                  <string role="key" value=".listitems"></string>
                  <list>
                   <instance class="exe.engine.galleryidevice.GalleryImage">
                    <dictionary>
                     <string role="key" value="_caption"></string>
                     <instance class="exe.engine.field.TextField">
                      <dictionary>
                       <string role="key" value="_id"></string>
                       <int value="196"></int>
                       <string role="key" value="_idevice"></string>
                       <none></none>
                       <string role="key" value="_instruc"></string>
                       <string value=""></string>
                       <string role="key" value="_name"></string>
                       <string value=""></string>
                       <string role="key" value="content"></string>
                       <string value=""></string>
                       <string role="key" value="exe.engine.field.Field.persistenceVersion"></string>
                       <int value="3"></int>
                      </dictionary>
                     </instance>
                     <string role="key" value="_id"></string>
                     <unicode value="6_101.1"></unicode>
                     <string role="key" value="_imageResource"></string>
                     <instance class="exe.engine.resource.Resource" reference="18">
                      <dictionary>
                       <string role="key" value="_idevice"></string>
                       <reference key="15"></reference>
                       <string role="key" value="_package"></string>
                       <reference key="2"></reference>
                       <string role="key" value="_storageName"></string>
                       <string value="borges.jpg"></string>
                       <string role="key" value="_userName"></string>
                       <string value="c:\\users\\gus\\appdata\\local\\temp\\tmpa_odte\\borges.jpg"></string>
                       <string role="key" value="checksum"></string>
                       <string value="fdb94be45dc3331bc02f4d726869d930"></string>
                       <string role="key" value="exe.engine.resource.Resource.persistenceVersion"></string>
                       <int value="2"></int>
                       <string role="key" value="exe.engine.resource._Resource.persistenceVersion"></string>
                       <int value="2"></int>
                      </dictionary>
                     </instance>
                     <string role="key" value="_parent"></string>
                     <reference key="16"></reference>
                     <string role="key" value="_thumbnailResource"></string>
                     <none></none>
                     <string role="key" value="exe.engine.galleryidevice.GalleryImage.persistenceVersion"></string>
                     <int value="3"></int>
                     <string role="key" value="makeThumbnail"></string>
                     <bool value="0"></bool>
                    </dictionary>
                   </instance>
                  </list>
                  <string role="key" value="idevice"></string>
                  <reference key="16"></reference>
                 </dictionary>
                </instance>
                <string role="key" value="intlinks_to_anchors"></string>
                <dictionary></dictionary>
                <string role="key" value="nextImageId"></string>
                <int value="2"></int>
                <string role="key" value="parentNode"></string>
                <reference key="17"></reference>
               </dictionary>
              </instance>
              <string role="key" value="edit"></string>
              <bool value="0"></bool>
              <string role="key" value="emphasis"></string>
              <int value="0"></int>
              <string role="key" value="exe.engine.freetextidevice.FreeTextIdevice.persistenceVersion"></string>
              <int value="7"></int>
              <string role="key" value="icon"></string>
              <string value=""></string>
              <string role="key" value="id"></string>
              <unicode value="6"></unicode>
              <string role="key" value="lastIdevice"></string>
              <bool value="0"></bool>
              <string role="key" value="originalicon"></string>
              <string value=""></string>
              <string role="key" value="parent"></string>
              <none></none>
              <string role="key" value="parentNode"></string>
              <reference key="17"></reference>
              <string role="key" value="systemResources"></string>
              <list></list>
              <string role="key" value="type"></string>
              <none></none>
              <string role="key" value="undo"></string>
              <bool value="1"></bool>
              <string role="key" value="userResources"></string>
              <list>
               <reference key="18"></reference>
              </list>
              <string role="key" value="version"></string>
              <int value="0"></int>
             </dictionary>
            </instance>
           </list>
           <string role="key" value="_id"></string>
           <unicode value="3"></unicode>
           <string role="key" value="_package"></string>
           <reference key="2"></reference>
           <string role="key" value="anchor_fields"></string>
           <list></list>
           <string role="key" value="exe.engine.node.Node.persistenceVersion"></string>
           <int value="2"></int>
           <string role="key" value="last_full_node_path"></string>
           <string value="exe-node:VANGUARDIAS%20P%C3%89TICAS...%C2%BFTODO%20ES%20POSIBLE%3F:Los%20Poetas:Borges"></string>
           <string role="key" value="parent"></string>
           <reference key="13"></reference>
           <string role="key" value="top_anchors_linked_from_fields"></string>
           <list></list>
           <string role="key" value="children"></string>
           <list></list>
          </dictionary>
         </instance>
         <instance class="exe.engine.node.Node" reference="21">
          <dictionary>
           <string role="key" value="_title"></string>
           <unicode value="Neruda"></unicode>
           <string role="key" value="idevices"></string>
           <list>
            <instance class="exe.engine.freetextidevice.FreeTextIdevice" reference="19">
             <dictionary>
              <string role="key" value="_title"></string>
              <unicode value="Free Text"></unicode>
              <string role="key" value="_author"></string>
              <unicode value="University of Auckland"></unicode>
              <string role="key" value="_purpose"></string>
              <unicode value="The majority of a learning resource will be 
establishing context, delivering instructions and providing general information.
This provides the framework within which the learning activities are built and 
delivered."></unicode>
              <string role="key" value="_tip"></string>
              <string value=""></string>
              <string role="key" value="childs"></string>
              <list></list>
              <string role="key" value="content"></string>
              <instance class="exe.engine.field.TextAreaField" reference="20">
               <dictionary>
                <string role="key" value="_id"></string>
                <int value="101"></int>
                <string role="key" value="_idevice"></string>
                <reference key="19"></reference>
                <string role="key" value="_instruc"></string>
                <unicode value="Use this field to enter text. This 
iDevice has no emphasis applied although limited formatting can be applied to 
text through the text editing buttons associated with the field."></unicode>
                <string role="key" value="_name"></string>
                <unicode value="Free Text"></unicode>
                <string role="key" value="anchor_names"></string>
                <list></list>
                <string role="key" value="anchors_linked_from_fields"></string>
                <dictionary></dictionary>
                <string role="key" value="content_w_resourcePaths"></string>
                <unicode content="true" value="&lt;h4 class=&quot;sites-embed-title&quot;&gt;&lt;img src=&quot;resources/neruda.bmp.jpg&quot; /&gt;&lt;/h4&gt;
&lt;h4 class=&quot;sites-embed-title&quot;&gt;Para conocerlo mejor...&lt;/h4&gt;
&lt;p&gt;&lt;span style=&quot;font-size: medium;&quot;&gt;&amp;iquest;Qui&amp;eacute;n fue Pablo Neruda? &amp;iquest;Cu&amp;aacute;l fue su nombre verdadero? &amp;iquest;En qu&amp;eacute; a&amp;ntilde;o naci&amp;oacute;? &amp;iquest;Cu&amp;aacute;ndo muri&amp;oacute;?&amp;nbsp;&lt;/span&gt;&lt;/p&gt;
&lt;div&gt;&lt;span style=&quot;font-size: medium;&quot;&gt;&amp;iquest;Qu&amp;eacute; cambios introdujo a partir de su revolucionaria forma de escritura? &amp;iquest;Por d&amp;oacute;nde pasaba lo revolucionario en su forma de escribir?&lt;/span&gt;&lt;/div&gt;
&lt;div&gt;&lt;span style=&quot;font-size: medium;&quot;&gt;Investiga y escribe un texto sobre estos datos y los que te parezcan interesantes para conocer m&amp;aacute;s a este autor latinoamericano.&lt;/span&gt;&lt;/div&gt;
&lt;div&gt;&amp;nbsp;&lt;/div&gt;
&lt;div&gt;
&lt;h2 class=&quot;iDeviceTitle&quot;&gt;Actividad de lectura y producci&amp;oacute;n&lt;/h2&gt;
&lt;div id=&quot;ta9_98_4&quot; class=&quot;block&quot; style=&quot;display: block; position: relative;&quot;&gt;
&lt;h4 class=&quot;sites-embed-title&quot;&gt;Seguimos produciendo...&lt;/h4&gt;
&lt;div class=&quot;sites-embed-content sites-embed-type-text&quot;&gt;
&lt;div class=&quot;sites-embed-content-textbox&quot;&gt;
&lt;div dir=&quot;ltr&quot;&gt;&lt;span style=&quot;font-size: medium;&quot;&gt;1- Nos detenemos en la lectura pormenorizada de &quot;Los versos del Capit&amp;aacute;n&quot;.&lt;/span&gt;
&lt;div&gt;&lt;span style=&quot;font-size: medium;&quot;&gt;2- Elegimos un poema, el que m&amp;aacute;s nos guste, el que nos llame m&amp;aacute;s la atenci&amp;oacute;n, el que menos me guste, el que me parezca logrado, o no.&lt;/span&gt;&lt;/div&gt;
&lt;div&gt;&lt;span style=&quot;font-size: medium;&quot;&gt;3- Lo copio en una hoja.&lt;/span&gt;&lt;/div&gt;
&lt;div&gt;&lt;span style=&quot;font-size: medium;&quot;&gt;4- Ahora intento escribir mi poema &quot;en paralelo&quot; al de Neruda, siguiendo un paralelismo sint&amp;aacute;ctico o estructural pero variando las palabras.&lt;/span&gt;&lt;/div&gt;
&lt;div&gt;&lt;span style=&quot;font-size: medium;&quot;&gt;5- Tu poema est&amp;aacute; casi terminado, lo revisamos, lo charlamos y lo editamos de la manera m&amp;aacute;s original.&lt;/span&gt;&lt;/div&gt;
&lt;div&gt;&lt;span style=&quot;font-size: medium;&quot;&gt;6- &amp;iquest;Te anim&amp;aacute;s a producir 3 o 4 m&amp;aacute;s siguiendo estos lineamientos?&lt;/span&gt;&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;"></unicode>
                <string role="key" value="exe.engine.field.Field.persistenceVersion"></string>
                <int value="3"></int>
                <string role="key" value="exe.engine.field.FieldWithResources.persistenceVersion"></string>
                <int value="2"></int>
                <string role="key" value="exe.engine.field.TextAreaField.persistenceVersion"></string>
                <int value="1"></int>
                <string role="key" value="images"></string>
                <instance class="exe.engine.galleryidevice.GalleryImages">
                 <dictionary>
                  <string role="key" value=".listitems"></string>
                  <list>
                   <instance class="exe.engine.galleryidevice.GalleryImage">
                    <dictionary>
                     <string role="key" value="_caption"></string>
                     <instance class="exe.engine.field.TextField">
                      <dictionary>
                       <string role="key" value="_id"></string>
                       <int value="199"></int>
                       <string role="key" value="_idevice"></string>
                       <none></none>
                       <string role="key" value="_instruc"></string>
                       <string value=""></string>
                       <string role="key" value="_name"></string>
                       <string value=""></string>
                       <string role="key" value="content"></string>
                       <string value=""></string>
                       <string role="key" value="exe.engine.field.Field.persistenceVersion"></string>
                       <int value="3"></int>
                      </dictionary>
                     </instance>
                     <string role="key" value="_id"></string>
                     <unicode value="7_101.1"></unicode>
                     <string role="key" value="_imageResource"></string>
                     <instance class="exe.engine.resource.Resource" reference="22">
                      <dictionary>
                       <string role="key" value="_idevice"></string>
                       <reference key="19"></reference>
                       <string role="key" value="_package"></string>
                       <reference key="2"></reference>
                       <string role="key" value="_storageName"></string>
                       <string value="neruda.bmp.jpg"></string>
                       <string role="key" value="_userName"></string>
                       <string value="c:\\users\\gus\\appdata\\local\\temp\\tmpa_odte\\neruda.bmp.jpg"></string>
                       <string role="key" value="checksum"></string>
                       <string value="526290a01ab7099adf1ac3bae85fdf6f"></string>
                       <string role="key" value="exe.engine.resource.Resource.persistenceVersion"></string>
                       <int value="2"></int>
                       <string role="key" value="exe.engine.resource._Resource.persistenceVersion"></string>
                       <int value="2"></int>
                      </dictionary>
                     </instance>
                     <string role="key" value="_parent"></string>
                     <reference key="20"></reference>
                     <string role="key" value="_thumbnailResource"></string>
                     <none></none>
                     <string role="key" value="exe.engine.galleryidevice.GalleryImage.persistenceVersion"></string>
                     <int value="3"></int>
                     <string role="key" value="makeThumbnail"></string>
                     <bool value="0"></bool>
                    </dictionary>
                   </instance>
                  </list>
                  <string role="key" value="idevice"></string>
                  <reference key="20"></reference>
                 </dictionary>
                </instance>
                <string role="key" value="intlinks_to_anchors"></string>
                <dictionary></dictionary>
                <string role="key" value="nextImageId"></string>
                <int value="2"></int>
                <string role="key" value="parentNode"></string>
                <reference key="21"></reference>
               </dictionary>
              </instance>
              <string role="key" value="edit"></string>
              <bool value="0"></bool>
              <string role="key" value="emphasis"></string>
              <int value="0"></int>
              <string role="key" value="exe.engine.freetextidevice.FreeTextIdevice.persistenceVersion"></string>
              <int value="7"></int>
              <string role="key" value="icon"></string>
              <string value=""></string>
              <string role="key" value="id"></string>
              <unicode value="7"></unicode>
              <string role="key" value="lastIdevice"></string>
              <bool value="0"></bool>
              <string role="key" value="originalicon"></string>
              <string value=""></string>
              <string role="key" value="parent"></string>
              <none></none>
              <string role="key" value="parentNode"></string>
              <reference key="21"></reference>
              <string role="key" value="systemResources"></string>
              <list></list>
              <string role="key" value="type"></string>
              <none></none>
              <string role="key" value="undo"></string>
              <bool value="1"></bool>
              <string role="key" value="userResources"></string>
              <list>
               <reference key="22"></reference>
              </list>
              <string role="key" value="version"></string>
              <int value="0"></int>
             </dictionary>
            </instance>
           </list>
           <string role="key" value="_id"></string>
           <unicode value="4"></unicode>
           <string role="key" value="_package"></string>
           <reference key="2"></reference>
           <string role="key" value="anchor_fields"></string>
           <list></list>
           <string role="key" value="exe.engine.node.Node.persistenceVersion"></string>
           <int value="2"></int>
           <string role="key" value="last_full_node_path"></string>
           <string value="exe-node:VANGUARDIAS%20P%C3%89TICAS...%C2%BFTODO%20ES%20POSIBLE%3F:Los%20Poetas:Neruda"></string>
           <string role="key" value="parent"></string>
           <reference key="13"></reference>
           <string role="key" value="top_anchors_linked_from_fields"></string>
           <list></list>
           <string role="key" value="children"></string>
           <list></list>
          </dictionary>
         </instance>
         <instance class="exe.engine.node.Node" reference="25">
          <dictionary>
           <string role="key" value="_title"></string>
           <unicode value="Pizarnik"></unicode>
           <string role="key" value="idevices"></string>
           <list>
            <instance class="exe.engine.freetextidevice.FreeTextIdevice" reference="23">
             <dictionary>
              <string role="key" value="_title"></string>
              <unicode value="Free Text"></unicode>
              <string role="key" value="_author"></string>
              <unicode value="University of Auckland"></unicode>
              <string role="key" value="_purpose"></string>
              <unicode value="The majority of a learning resource will be 
establishing context, delivering instructions and providing general information.
This provides the framework within which the learning activities are built and 
delivered."></unicode>
              <string role="key" value="_tip"></string>
              <string value=""></string>
              <string role="key" value="childs"></string>
              <list></list>
              <string role="key" value="content"></string>
              <instance class="exe.engine.field.TextAreaField" reference="24">
               <dictionary>
                <string role="key" value="_id"></string>
                <int value="101"></int>
                <string role="key" value="_idevice"></string>
                <reference key="23"></reference>
                <string role="key" value="_instruc"></string>
                <unicode value="Use this field to enter text. This 
iDevice has no emphasis applied although limited formatting can be applied to 
text through the text editing buttons associated with the field."></unicode>
                <string role="key" value="_name"></string>
                <unicode value="Free Text"></unicode>
                <string role="key" value="anchor_names"></string>
                <list></list>
                <string role="key" value="anchors_linked_from_fields"></string>
                <dictionary></dictionary>
                <string role="key" value="content_w_resourcePaths"></string>
                <unicode content="true" value="&lt;p&gt;&lt;span&gt;&lt;img src=&quot;resources/Alejandra_Pizarnik.jpg&quot; /&gt;&lt;/span&gt;&lt;/p&gt;
&lt;p&gt;&lt;span&gt;Antes de mirar el siguiente video discutimos oralmente qu&amp;eacute; significa transitar los bordes, qu&amp;eacute; palabras transitan bordes, de qu&amp;eacute; bordes hablar&amp;aacute; el video...&lt;/span&gt;&lt;/p&gt;
&lt;p&gt;&lt;video width=&quot;320&quot; height=&quot;240&quot; class=&quot;mediaelement&quot; src=&quot;resources/Pizarni.ogv&quot; controls=&quot;controls&quot;&gt;&lt;a href=&quot;resources/Pizarni.ogv&quot;&gt;Pizarni.ogv&lt;/a&gt;&lt;/video&gt;&amp;nbsp;&lt;/p&gt;
&lt;p&gt;&lt;span&gt;&amp;nbsp;&lt;span class=&quot;iDeviceTitle&quot;&gt;&lt;strong&gt;Producir...conocer...aprender...&lt;/strong&gt;&lt;/span&gt;&lt;/span&gt;&lt;/p&gt;
&lt;div id=&quot;ta11_31&quot; class=&quot;block&quot; style=&quot;display: block; position: relative;&quot;&gt;
&lt;h4 class=&quot;sites-embed-title&quot;&gt;Ronda de di&amp;aacute;logo y discusi&amp;oacute;n...&lt;/h4&gt;
&lt;div class=&quot;sites-embed-content sites-embed-type-text&quot;&gt;
&lt;div class=&quot;sites-embed-content-textbox&quot;&gt;
&lt;div dir=&quot;ltr&quot;&gt;&lt;span style=&quot;font-size: medium;&quot;&gt;Despu&amp;eacute;s de mirar el video, leemos los siguientes poemas:&amp;nbsp;&lt;a href=&quot;https://docs.google.com/document/d/1n0BhsUoG3foIvnj-zdAF7PibPnOd7IBpF47N4DfZ0zo/edit?hl=es&quot; target=&quot;_blank&quot;&gt;&quot;La enamorada&quot;&lt;/a&gt;&amp;nbsp;y&amp;nbsp;&lt;a href=&quot;https://docs.google.com/document/d/1StJ8togZTHSw3JXTpTRUuIZoDCdVKPdzBZAhGlEYNw8/edit?hl=es&quot; target=&quot;_blank&quot;&gt;&quot;La &amp;uacute;ltima inocencia&quot;&lt;/a&gt;&amp;nbsp; y buscamos una relaci&amp;oacute;n entre lo que ellos dicen y alg&amp;uacute;n aspecto de la vida de la autora.&lt;/span&gt;
&lt;div&gt;&lt;span style=&quot;font-size: medium;&quot;&gt;* &amp;iquest;Hasta d&amp;oacute;nde la vida personal influye sobre la forma de escritura?, &amp;iquest;O sobre el contenido?&lt;/span&gt;&lt;/div&gt;
&lt;div&gt;&lt;span style=&quot;font-size: medium;&quot;&gt;*&amp;iquest;El poema nos permite &quot;mostrarnos&quot; a los dem&amp;aacute;s?&lt;/span&gt;&lt;/div&gt;
&lt;div&gt;&lt;span style=&quot;font-size: medium;&quot;&gt;*&amp;iquest;Qu&amp;eacute; aspecto de la &quot;literaturiedad&quot; se escapa en esta simbiosis?&lt;/span&gt;&lt;/div&gt;
&lt;div&gt;&lt;span style=&quot;font-size: medium;&quot;&gt;*&amp;iquest;Qu&amp;eacute; relaci&amp;oacute;n existe entre ficci&amp;oacute;n, expresi&amp;oacute;n y literatura?&lt;/span&gt;&lt;/div&gt;
&lt;div&gt;&lt;span style=&quot;font-size: medium;&quot;&gt;Espero, por escrito, todas tus reflexiones.&lt;/span&gt;&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;"></unicode>
                <string role="key" value="exe.engine.field.Field.persistenceVersion"></string>
                <int value="3"></int>
                <string role="key" value="exe.engine.field.FieldWithResources.persistenceVersion"></string>
                <int value="2"></int>
                <string role="key" value="exe.engine.field.TextAreaField.persistenceVersion"></string>
                <int value="1"></int>
                <string role="key" value="images"></string>
                <instance class="exe.engine.galleryidevice.GalleryImages">
                 <dictionary>
                  <string role="key" value=".listitems"></string>
                  <list>
                   <instance class="exe.engine.galleryidevice.GalleryImage">
                    <dictionary>
                     <string role="key" value="_caption"></string>
                     <instance class="exe.engine.field.TextField">
                      <dictionary>
                       <string role="key" value="_id"></string>
                       <int value="195"></int>
                       <string role="key" value="_idevice"></string>
                       <none></none>
                       <string role="key" value="_instruc"></string>
                       <string value=""></string>
                       <string role="key" value="_name"></string>
                       <string value=""></string>
                       <string role="key" value="content"></string>
                       <string value=""></string>
                       <string role="key" value="exe.engine.field.Field.persistenceVersion"></string>
                       <int value="3"></int>
                      </dictionary>
                     </instance>
                     <string role="key" value="_id"></string>
                     <unicode value="8_101.1"></unicode>
                     <string role="key" value="_imageResource"></string>
                     <instance class="exe.engine.resource.Resource" reference="26">
                      <dictionary>
                       <string role="key" value="_idevice"></string>
                       <reference key="23"></reference>
                       <string role="key" value="_package"></string>
                       <reference key="2"></reference>
                       <string role="key" value="_storageName"></string>
                       <string value="Alejandra_Pizarnik.jpg"></string>
                       <string role="key" value="_userName"></string>
                       <string value="c:\\users\\gus\\appdata\\local\\temp\\tmpa_odte\\Alejandra_Pizarnik.jpg"></string>
                       <string role="key" value="checksum"></string>
                       <string value="f2e2d4e0a3618e7b9c94009fd7b10315"></string>
                       <string role="key" value="exe.engine.resource.Resource.persistenceVersion"></string>
                       <int value="2"></int>
                       <string role="key" value="exe.engine.resource._Resource.persistenceVersion"></string>
                       <int value="2"></int>
                      </dictionary>
                     </instance>
                     <string role="key" value="_parent"></string>
                     <reference key="24"></reference>
                     <string role="key" value="_thumbnailResource"></string>
                     <none></none>
                     <string role="key" value="exe.engine.galleryidevice.GalleryImage.persistenceVersion"></string>
                     <int value="3"></int>
                     <string role="key" value="makeThumbnail"></string>
                     <bool value="0"></bool>
                    </dictionary>
                   </instance>
                   <instance class="exe.engine.galleryidevice.GalleryImage">
                    <dictionary>
                     <string role="key" value="_caption"></string>
                     <instance class="exe.engine.field.TextField">
                      <dictionary>
                       <string role="key" value="_id"></string>
                       <int value="203"></int>
                       <string role="key" value="_idevice"></string>
                       <none></none>
                       <string role="key" value="_instruc"></string>
                       <string value=""></string>
                       <string role="key" value="_name"></string>
                       <string value=""></string>
                       <string role="key" value="content"></string>
                       <string value=""></string>
                       <string role="key" value="exe.engine.field.Field.persistenceVersion"></string>
                       <int value="3"></int>
                      </dictionary>
                     </instance>
                     <string role="key" value="_id"></string>
                     <unicode value="8_101.2"></unicode>
                     <string role="key" value="_imageResource"></string>
                     <instance class="exe.engine.resource.Resource" reference="27">
                      <dictionary>
                       <string role="key" value="_idevice"></string>
                       <reference key="23"></reference>
                       <string role="key" value="_package"></string>
                       <reference key="2"></reference>
                       <string role="key" value="_storageName"></string>
                       <string value="Pizarni.ogv"></string>
                       <string role="key" value="_userName"></string>
                       <string value="c:\\users\\gus\\appdata\\local\\temp\\tmpmjgxak.eXe\\previews\\allyourbase\\Pizarni.ogv"></string>
                       <string role="key" value="checksum"></string>
                       <string value="59ac09469648d8d67f766c2816cff8a4"></string>
                       <string role="key" value="exe.engine.resource.Resource.persistenceVersion"></string>
                       <int value="2"></int>
                       <string role="key" value="exe.engine.resource._Resource.persistenceVersion"></string>
                       <int value="2"></int>
                      </dictionary>
                     </instance>
                     <string role="key" value="_parent"></string>
                     <reference key="24"></reference>
                     <string role="key" value="_thumbnailResource"></string>
                     <none></none>
                     <string role="key" value="exe.engine.galleryidevice.GalleryImage.persistenceVersion"></string>
                     <int value="3"></int>
                     <string role="key" value="makeThumbnail"></string>
                     <bool value="0"></bool>
                    </dictionary>
                   </instance>
                  </list>
                  <string role="key" value="idevice"></string>
                  <reference key="24"></reference>
                 </dictionary>
                </instance>
                <string role="key" value="intlinks_to_anchors"></string>
                <dictionary></dictionary>
                <string role="key" value="nextImageId"></string>
                <int value="3"></int>
                <string role="key" value="parentNode"></string>
                <reference key="25"></reference>
               </dictionary>
              </instance>
              <string role="key" value="edit"></string>
              <bool value="0"></bool>
              <string role="key" value="emphasis"></string>
              <int value="0"></int>
              <string role="key" value="exe.engine.freetextidevice.FreeTextIdevice.persistenceVersion"></string>
              <int value="7"></int>
              <string role="key" value="icon"></string>
              <string value=""></string>
              <string role="key" value="id"></string>
              <unicode value="8"></unicode>
              <string role="key" value="lastIdevice"></string>
              <bool value="0"></bool>
              <string role="key" value="originalicon"></string>
              <string value=""></string>
              <string role="key" value="parent"></string>
              <none></none>
              <string role="key" value="parentNode"></string>
              <reference key="25"></reference>
              <string role="key" value="systemResources"></string>
              <list></list>
              <string role="key" value="type"></string>
              <none></none>
              <string role="key" value="undo"></string>
              <bool value="1"></bool>
              <string role="key" value="userResources"></string>
              <list>
               <reference key="26"></reference>
               <reference key="27"></reference>
              </list>
              <string role="key" value="version"></string>
              <int value="0"></int>
             </dictionary>
            </instance>
           </list>
           <string role="key" value="_id"></string>
           <unicode value="5"></unicode>
           <string role="key" value="_package"></string>
           <reference key="2"></reference>
           <string role="key" value="anchor_fields"></string>
           <list></list>
           <string role="key" value="exe.engine.node.Node.persistenceVersion"></string>
           <int value="2"></int>
           <string role="key" value="last_full_node_path"></string>
           <string value="exe-node:VANGUARDIAS%20P%C3%89TICAS...%C2%BFTODO%20ES%20POSIBLE%3F:Los%20Poetas:Pizarnik"></string>
           <string role="key" value="parent"></string>
           <reference key="13"></reference>
           <string role="key" value="top_anchors_linked_from_fields"></string>
           <list></list>
           <string role="key" value="children"></string>
           <list></list>
          </dictionary>
         </instance>
         <instance class="exe.engine.node.Node" reference="30">
          <dictionary>
           <string role="key" value="_title"></string>
           <unicode value="Villaurrutia"></unicode>
           <string role="key" value="idevices"></string>
           <list>
            <instance class="exe.engine.freetextidevice.FreeTextIdevice" reference="28">
             <dictionary>
              <string role="key" value="_title"></string>
              <unicode value="Free Text"></unicode>
              <string role="key" value="_author"></string>
              <unicode value="University of Auckland"></unicode>
              <string role="key" value="_purpose"></string>
              <unicode value="The majority of a learning resource will be 
establishing context, delivering instructions and providing general information.
This provides the framework within which the learning activities are built and 
delivered."></unicode>
              <string role="key" value="_tip"></string>
              <string value=""></string>
              <string role="key" value="childs"></string>
              <list></list>
              <string role="key" value="content"></string>
              <instance class="exe.engine.field.TextAreaField" reference="29">
               <dictionary>
                <string role="key" value="_id"></string>
                <int value="101"></int>
                <string role="key" value="_idevice"></string>
                <reference key="28"></reference>
                <string role="key" value="_instruc"></string>
                <unicode value="Use this field to enter text. This 
iDevice has no emphasis applied although limited formatting can be applied to 
text through the text editing buttons associated with the field."></unicode>
                <string role="key" value="_name"></string>
                <unicode value="Free Text"></unicode>
                <string role="key" value="anchor_names"></string>
                <list></list>
                <string role="key" value="anchors_linked_from_fields"></string>
                <dictionary></dictionary>
                <string role="key" value="content_w_resourcePaths"></string>
                <unicode content="true" value="&lt;p&gt;&lt;span style=&quot;font-size: large;&quot;&gt;&lt;img src=&quot;resources/xavier_villaurrutia.jpg&quot; /&gt;&lt;/span&gt;&lt;/p&gt;
&lt;p&gt;&lt;span style=&quot;font-size: large;&quot;&gt;Para saber qu&amp;eacute; y c&amp;oacute;mo escrib&amp;iacute;a este poeta, nada mejor que escucharlo en su propia voz...&lt;/span&gt;&lt;/p&gt;
&lt;p&gt;&lt;a href=&quot;http://amediavoz.com/mediavoz.htm&quot;&gt;http://amediavoz.com/mediavoz.htm&lt;/a&gt;&amp;nbsp;&amp;nbsp;&lt;/p&gt;
&lt;div&gt;&lt;span style=&quot;font-size: large;&quot;&gt;Ahora... &amp;iexcl;te toca a vos!&lt;/span&gt;&lt;/div&gt;
&lt;div&gt;&lt;span style=&quot;font-size: large;&quot;&gt;1- Eleg&amp;iacute; algunas palabras que te &quot;emocionen&quot; o te &quot;quiebren&quot;, de los poemas escuchados o le&amp;iacute;dos de Villaurrutia.&lt;/span&gt;&lt;/div&gt;
&lt;div&gt;&lt;span style=&quot;font-size: large;&quot;&gt;2- Buscale a cada una un campo sem&amp;aacute;ntico no menor a cinco palabras, incluyendo sustantivos concretos, verbos y adjetivos.&lt;/span&gt;&lt;/div&gt;
&lt;div&gt;&lt;span style=&quot;font-size: large;&quot;&gt;3-Intent&amp;aacute; formar met&amp;aacute;foras lo m&amp;aacute;s puras posibles.&lt;/span&gt;&lt;/div&gt;
&lt;div&gt;&lt;span style=&quot;font-size: large;&quot;&gt;4- Ahora s&amp;iacute;... tus poemas est&amp;aacute;n casi listos!!! A darles formas, a crear con las palabras.&lt;/span&gt;&lt;/div&gt;
&lt;div&gt;&lt;span style=&quot;font-size: large;&quot;&gt;5- And&amp;aacute; recopilando todo en un archivo de word, muy pronto lo utilizaremos para confeccionar la antolog&amp;iacute;a personal de cada uno.&lt;/span&gt;&lt;/div&gt;"></unicode>
                <string role="key" value="exe.engine.field.Field.persistenceVersion"></string>
                <int value="3"></int>
                <string role="key" value="exe.engine.field.FieldWithResources.persistenceVersion"></string>
                <int value="2"></int>
                <string role="key" value="exe.engine.field.TextAreaField.persistenceVersion"></string>
                <int value="1"></int>
                <string role="key" value="images"></string>
                <instance class="exe.engine.galleryidevice.GalleryImages">
                 <dictionary>
                  <string role="key" value=".listitems"></string>
                  <list>
                   <instance class="exe.engine.galleryidevice.GalleryImage">
                    <dictionary>
                     <string role="key" value="_caption"></string>
                     <instance class="exe.engine.field.TextField">
                      <dictionary>
                       <string role="key" value="_id"></string>
                       <int value="202"></int>
                       <string role="key" value="_idevice"></string>
                       <none></none>
                       <string role="key" value="_instruc"></string>
                       <string value=""></string>
                       <string role="key" value="_name"></string>
                       <string value=""></string>
                       <string role="key" value="content"></string>
                       <string value=""></string>
                       <string role="key" value="exe.engine.field.Field.persistenceVersion"></string>
                       <int value="3"></int>
                      </dictionary>
                     </instance>
                     <string role="key" value="_id"></string>
                     <unicode value="9_101.1"></unicode>
                     <string role="key" value="_imageResource"></string>
                     <instance class="exe.engine.resource.Resource" reference="31">
                      <dictionary>
                       <string role="key" value="_idevice"></string>
                       <reference key="28"></reference>
                       <string role="key" value="_package"></string>
                       <reference key="2"></reference>
                       <string role="key" value="_storageName"></string>
                       <string value="xavier_villaurrutia.jpg"></string>
                       <string role="key" value="_userName"></string>
                       <string value="c:\\users\\gus\\appdata\\local\\temp\\tmpa_odte\\xavier_villaurrutia.jpg"></string>
                       <string role="key" value="checksum"></string>
                       <string value="e463ef1f9f52893d354372d0a236e5de"></string>
                       <string role="key" value="exe.engine.resource.Resource.persistenceVersion"></string>
                       <int value="2"></int>
                       <string role="key" value="exe.engine.resource._Resource.persistenceVersion"></string>
                       <int value="2"></int>
                      </dictionary>
                     </instance>
                     <string role="key" value="_parent"></string>
                     <reference key="29"></reference>
                     <string role="key" value="_thumbnailResource"></string>
                     <none></none>
                     <string role="key" value="exe.engine.galleryidevice.GalleryImage.persistenceVersion"></string>
                     <int value="3"></int>
                     <string role="key" value="makeThumbnail"></string>
                     <bool value="0"></bool>
                    </dictionary>
                   </instance>
                  </list>
                  <string role="key" value="idevice"></string>
                  <reference key="29"></reference>
                 </dictionary>
                </instance>
                <string role="key" value="intlinks_to_anchors"></string>
                <dictionary></dictionary>
                <string role="key" value="nextImageId"></string>
                <int value="2"></int>
                <string role="key" value="parentNode"></string>
                <reference key="30"></reference>
               </dictionary>
              </instance>
              <string role="key" value="edit"></string>
              <bool value="0"></bool>
              <string role="key" value="emphasis"></string>
              <int value="0"></int>
              <string role="key" value="exe.engine.freetextidevice.FreeTextIdevice.persistenceVersion"></string>
              <int value="7"></int>
              <string role="key" value="icon"></string>
              <string value=""></string>
              <string role="key" value="id"></string>
              <unicode value="9"></unicode>
              <string role="key" value="lastIdevice"></string>
              <bool value="0"></bool>
              <string role="key" value="originalicon"></string>
              <string value=""></string>
              <string role="key" value="parent"></string>
              <none></none>
              <string role="key" value="parentNode"></string>
              <reference key="30"></reference>
              <string role="key" value="systemResources"></string>
              <list></list>
              <string role="key" value="type"></string>
              <none></none>
              <string role="key" value="undo"></string>
              <bool value="1"></bool>
              <string role="key" value="userResources"></string>
              <list>
               <reference key="31"></reference>
              </list>
              <string role="key" value="version"></string>
              <int value="0"></int>
             </dictionary>
            </instance>
           </list>
           <string role="key" value="_id"></string>
           <unicode value="6"></unicode>
           <string role="key" value="_package"></string>
           <reference key="2"></reference>
           <string role="key" value="anchor_fields"></string>
           <list></list>
           <string role="key" value="exe.engine.node.Node.persistenceVersion"></string>
           <int value="2"></int>
           <string role="key" value="last_full_node_path"></string>
           <string value="exe-node:VANGUARDIAS%20P%C3%89TICAS...%C2%BFTODO%20ES%20POSIBLE%3F:Los%20Poetas:Villaurrutia"></string>
           <string role="key" value="parent"></string>
           <reference key="13"></reference>
           <string role="key" value="top_anchors_linked_from_fields"></string>
           <list></list>
           <string role="key" value="children"></string>
           <list></list>
          </dictionary>
         </instance>
         <instance class="exe.engine.node.Node" reference="34">
          <dictionary>
           <string role="key" value="_title"></string>
           <unicode value="Girondo"></unicode>
           <string role="key" value="idevices"></string>
           <list>
            <instance class="exe.engine.freetextidevice.FreeTextIdevice" reference="32">
             <dictionary>
              <string role="key" value="_title"></string>
              <unicode value="Free Text"></unicode>
              <string role="key" value="_author"></string>
              <unicode value="University of Auckland"></unicode>
              <string role="key" value="_purpose"></string>
              <unicode value="The majority of a learning resource will be 
establishing context, delivering instructions and providing general information.
This provides the framework within which the learning activities are built and 
delivered."></unicode>
              <string role="key" value="_tip"></string>
              <string value=""></string>
              <string role="key" value="childs"></string>
              <list></list>
              <string role="key" value="content"></string>
              <instance class="exe.engine.field.TextAreaField" reference="33">
               <dictionary>
                <string role="key" value="_id"></string>
                <int value="101"></int>
                <string role="key" value="_idevice"></string>
                <reference key="32"></reference>
                <string role="key" value="_instruc"></string>
                <unicode value="Use this field to enter text. This 
iDevice has no emphasis applied although limited formatting can be applied to 
text through the text editing buttons associated with the field."></unicode>
                <string role="key" value="_name"></string>
                <unicode value="Free Text"></unicode>
                <string role="key" value="anchor_names"></string>
                <list></list>
                <string role="key" value="anchors_linked_from_fields"></string>
                <dictionary></dictionary>
                <string role="key" value="content_w_resourcePaths"></string>
                <unicode content="true" value="&lt;h2 class=&quot;iDeviceTitle&quot;&gt;Leer o escuchar? Distinto o igual?&lt;/h2&gt;
&lt;p&gt;&amp;nbsp;&lt;/p&gt;
&lt;p&gt;Escuchar...pensar...reflexionar... &amp;nbsp;a partir del video.&lt;/p&gt;"></unicode>
                <string role="key" value="exe.engine.field.Field.persistenceVersion"></string>
                <int value="3"></int>
                <string role="key" value="exe.engine.field.FieldWithResources.persistenceVersion"></string>
                <int value="2"></int>
                <string role="key" value="exe.engine.field.TextAreaField.persistenceVersion"></string>
                <int value="1"></int>
                <string role="key" value="images"></string>
                <instance class="exe.engine.galleryidevice.GalleryImages">
                 <dictionary>
                  <string role="key" value=".listitems"></string>
                  <list></list>
                  <string role="key" value="idevice"></string>
                  <reference key="33"></reference>
                 </dictionary>
                </instance>
                <string role="key" value="intlinks_to_anchors"></string>
                <dictionary></dictionary>
                <string role="key" value="nextImageId"></string>
                <int value="0"></int>
                <string role="key" value="parentNode"></string>
                <none></none>
               </dictionary>
              </instance>
              <string role="key" value="edit"></string>
              <bool value="0"></bool>
              <string role="key" value="emphasis"></string>
              <int value="0"></int>
              <string role="key" value="exe.engine.freetextidevice.FreeTextIdevice.persistenceVersion"></string>
              <int value="7"></int>
              <string role="key" value="icon"></string>
              <string value=""></string>
              <string role="key" value="id"></string>
              <unicode value="10"></unicode>
              <string role="key" value="lastIdevice"></string>
              <bool value="0"></bool>
              <string role="key" value="originalicon"></string>
              <string value=""></string>
              <string role="key" value="parent"></string>
              <none></none>
              <string role="key" value="parentNode"></string>
              <reference key="34"></reference>
              <string role="key" value="systemResources"></string>
              <list></list>
              <string role="key" value="type"></string>
              <none></none>
              <string role="key" value="undo"></string>
              <bool value="1"></bool>
              <string role="key" value="userResources"></string>
              <list></list>
              <string role="key" value="version"></string>
              <int value="0"></int>
             </dictionary>
            </instance>
           </list>
           <string role="key" value="_id"></string>
           <unicode value="7"></unicode>
           <string role="key" value="_package"></string>
           <reference key="2"></reference>
           <string role="key" value="anchor_fields"></string>
           <list></list>
           <string role="key" value="exe.engine.node.Node.persistenceVersion"></string>
           <int value="2"></int>
           <string role="key" value="last_full_node_path"></string>
           <string value="exe-node:VANGUARDIAS%20P%C3%89TICAS...%C2%BFTODO%20ES%20POSIBLE%3F:Los%20Poetas:Girondo"></string>
           <string role="key" value="parent"></string>
           <reference key="13"></reference>
           <string role="key" value="top_anchors_linked_from_fields"></string>
           <list></list>
           <string role="key" value="children"></string>
           <list></list>
          </dictionary>
         </instance>
        </list>
       </dictionary>
      </instance>
      <instance class="exe.engine.node.Node" reference="37">
       <dictionary>
        <string role="key" value="_title"></string>
        <unicode value="Créditos"></unicode>
        <string role="key" value="idevices"></string>
        <list>
         <instance class="exe.engine.freetextidevice.FreeTextIdevice" reference="35">
          <dictionary>
           <string role="key" value="_title"></string>
           <unicode value="Free Text"></unicode>
           <string role="key" value="_author"></string>
           <unicode value="University of Auckland"></unicode>
           <string role="key" value="_purpose"></string>
           <unicode value="The majority of a learning resource will be 
establishing context, delivering instructions and providing general information.
This provides the framework within which the learning activities are built and 
delivered."></unicode>
           <string role="key" value="_tip"></string>
           <string value=""></string>
           <string role="key" value="childs"></string>
           <list></list>
           <string role="key" value="content"></string>
           <instance class="exe.engine.field.TextAreaField" reference="36">
            <dictionary>
             <string role="key" value="_id"></string>
             <int value="101"></int>
             <string role="key" value="_idevice"></string>
             <reference key="35"></reference>
             <string role="key" value="_instruc"></string>
             <unicode value="Use this field to enter text. This 
iDevice has no emphasis applied although limited formatting can be applied to 
text through the text editing buttons associated with the field."></unicode>
             <string role="key" value="_name"></string>
             <unicode value="Free Text"></unicode>
             <string role="key" value="anchor_names"></string>
             <list></list>
             <string role="key" value="anchors_linked_from_fields"></string>
             <dictionary></dictionary>
             <string role="key" value="content_w_resourcePaths"></string>
             <unicode content="true" value="&lt;p&gt;&lt;strong&gt;ESCUELA N&amp;ordm; 459&lt;/strong&gt;&lt;/p&gt;
&lt;p&gt;&lt;strong&gt;PROFESORAS&lt;/strong&gt;: Flavia Pascualini.&lt;/p&gt;
&lt;p&gt;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp; Paola Arnaboldi.&lt;/p&gt;
&lt;p&gt;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp; Laura Oyarzabal.&lt;/p&gt;"></unicode>
             <string role="key" value="exe.engine.field.Field.persistenceVersion"></string>
             <int value="3"></int>
             <string role="key" value="exe.engine.field.FieldWithResources.persistenceVersion"></string>
             <int value="2"></int>
             <string role="key" value="exe.engine.field.TextAreaField.persistenceVersion"></string>
             <int value="1"></int>
             <string role="key" value="images"></string>
             <instance class="exe.engine.galleryidevice.GalleryImages">
              <dictionary>
               <string role="key" value=".listitems"></string>
               <list></list>
               <string role="key" value="idevice"></string>
               <reference key="36"></reference>
              </dictionary>
             </instance>
             <string role="key" value="intlinks_to_anchors"></string>
             <dictionary></dictionary>
             <string role="key" value="nextImageId"></string>
             <int value="0"></int>
             <string role="key" value="parentNode"></string>
             <none></none>
            </dictionary>
           </instance>
           <string role="key" value="edit"></string>
           <bool value="0"></bool>
           <string role="key" value="emphasis"></string>
           <int value="0"></int>
           <string role="key" value="exe.engine.freetextidevice.FreeTextIdevice.persistenceVersion"></string>
           <int value="7"></int>
           <string role="key" value="icon"></string>
           <string value=""></string>
           <string role="key" value="id"></string>
           <unicode value="12"></unicode>
           <string role="key" value="lastIdevice"></string>
           <bool value="0"></bool>
           <string role="key" value="originalicon"></string>
           <string value=""></string>
           <string role="key" value="parent"></string>
           <none></none>
           <string role="key" value="parentNode"></string>
           <reference key="37"></reference>
           <string role="key" value="systemResources"></string>
           <list></list>
           <string role="key" value="type"></string>
           <none></none>
           <string role="key" value="undo"></string>
           <bool value="1"></bool>
           <string role="key" value="userResources"></string>
           <list></list>
           <string role="key" value="version"></string>
           <int value="0"></int>
          </dictionary>
         </instance>
        </list>
        <string role="key" value="_id"></string>
        <unicode value="9"></unicode>
        <string role="key" value="_package"></string>
        <reference key="2"></reference>
        <string role="key" value="anchor_fields"></string>
        <list></list>
        <string role="key" value="exe.engine.node.Node.persistenceVersion"></string>
        <int value="2"></int>
        <string role="key" value="last_full_node_path"></string>
        <string value="exe-node:VANGUARDIAS%20P%C3%89TICAS...%C2%BFTODO%20ES%20POSIBLE%3F:Cr%C3%A9ditos"></string>
        <string role="key" value="parent"></string>
        <reference key="4"></reference>
        <string role="key" value="top_anchors_linked_from_fields"></string>
        <list></list>
        <string role="key" value="children"></string>
        <list></list>
       </dictionary>
      </instance>
     </list>
    </dictionary>
   </instance>
   <unicode role="key" value="1"></unicode>
   <reference key="8"></reference>
   <unicode role="key" value="2"></unicode>
   <reference key="13"></reference>
   <unicode role="key" value="3"></unicode>
   <reference key="17"></reference>
   <unicode role="key" value="4"></unicode>
   <reference key="21"></reference>
   <unicode role="key" value="5"></unicode>
   <reference key="25"></reference>
   <unicode role="key" value="6"></unicode>
   <reference key="30"></reference>
   <unicode role="key" value="7"></unicode>
   <reference key="34"></reference>
   <unicode role="key" value="9"></unicode>
   <reference key="37"></reference>
  </dictionary>
  <string role="key" value="_objectives"></string>
  <unicode value=""></unicode>
  <string role="key" value="_preknowledge"></string>
  <unicode value=""></unicode>
  <string role="key" value="backgroundImgTile"></string>
  <bool value="0"></bool>
  <string role="key" value="compatibleWithVersion9"></string>
  <bool value="0"></bool>
  <string role="key" value="currentNode"></string>
  <reference key="4"></reference>
  <string role="key" value="dublinCore"></string>
  <instance class="exe.engine.package.DublinCore">
   <dictionary>
    <string role="key" value="contributors"></string>
    <unicode value=""></unicode>
    <string role="key" value="coverage"></string>
    <unicode value=""></unicode>
    <string role="key" value="creator"></string>
    <unicode value=""></unicode>
    <string role="key" value="date"></string>
    <unicode value=""></unicode>
    <string role="key" value="description"></string>
    <unicode value=""></unicode>
    <string role="key" value="format"></string>
    <unicode value=""></unicode>
    <string role="key" value="identifier"></string>
    <unicode value=""></unicode>
    <string role="key" value="language"></string>
    <unicode value=""></unicode>
    <string role="key" value="publisher"></string>
    <unicode value=""></unicode>
    <string role="key" value="relation"></string>
    <unicode value=""></unicode>
    <string role="key" value="rights"></string>
    <unicode value=""></unicode>
    <string role="key" value="source"></string>
    <unicode value=""></unicode>
    <string role="key" value="subject"></string>
    <unicode value=""></unicode>
    <string role="key" value="title"></string>
    <unicode value=""></unicode>
    <string role="key" value="type"></string>
    <unicode value=""></unicode>
   </dictionary>
  </instance>
  <string role="key" value="exe.engine.package.Package.persistenceVersion"></string>
  <int value="12"></int>
  <string role="key" value="exportMetadataType"></string>
  <string value="LOMES"></string>
  <string role="key" value="exportSource"></string>
  <bool value="1"></bool>
  <string role="key" value="footer"></string>
  <string value=""></string>
  <string role="key" value="license"></string>
  <unicode value=""></unicode>
  <string role="key" value="lom"></string>
  <instance class="exe.engine.lom.lomsubs.lomSub">
   <dictionary>
    <string role="key" value="__index__"></string>
    <dictionary></dictionary>
    <string role="key" value="__oldchild__"></string>
    <none></none>
    <string role="key" value="annotation"></string>
    <list></list>
    <string role="key" value="classification"></string>
    <list></list>
    <string role="key" value="educational"></string>
    <list></list>
    <string role="key" value="general"></string>
    <instance class="exe.engine.lom.lomsubs.generalSub">
     <dictionary>
      <string role="key" value="aggregationLevel"></string>
      <instance class="exe.engine.lom.lomsubs.aggregationLevelSub">
       <dictionary>
        <string role="key" value="extensiontype_"></string>
        <none></none>
        <string role="key" value="source"></string>
        <instance class="exe.engine.lom.lomsubs.sourceValueSub">
         <dictionary>
          <string role="key" value="extensiontype_"></string>
          <none></none>
          <string role="key" value="string"></string>
          <list></list>
          <string role="key" value="uniqueElementName"></string>
          <string value="source"></string>
          <string role="key" value="valueOf_"></string>
          <string value="LOMv1.0"></string>
         </dictionary>
        </instance>
        <string role="key" value="uniqueElementName"></string>
        <string value="aggregationLevel"></string>
        <string role="key" value="value"></string>
        <instance class="exe.engine.lom.lomsubs.aggregationLevelValueSub">
         <dictionary>
          <string role="key" value="extensiontype_"></string>
          <none></none>
          <string role="key" value="source"></string>
          <none></none>
          <string role="key" value="uniqueElementName"></string>
          <string value="value"></string>
          <string role="key" value="value"></string>
          <none></none>
          <string role="key" value="valueOf_"></string>
          <string value="3"></string>
         </dictionary>
        </instance>
       </dictionary>
      </instance>
      <string role="key" value="coverage"></string>
      <list></list>
      <string role="key" value="description"></string>
      <list></list>
      <string role="key" value="identifier"></string>
      <list>
       <instance class="exe.engine.lom.lomsubs.identifierSub">
        <dictionary>
         <string role="key" value="catalog"></string>
         <instance class="exe.engine.lom.lomsubs.catalogSub">
          <dictionary>
           <string role="key" value="uniqueElementName"></string>
           <string value="catalog"></string>
           <string role="key" value="valueOf_"></string>
           <unicode value="Mi catálogo"></unicode>
          </dictionary>
         </instance>
         <string role="key" value="entry"></string>
         <instance class="exe.engine.lom.lomsubs.entrySub">
          <dictionary>
           <string role="key" value="uniqueElementName"></string>
           <string value="entry"></string>
           <string role="key" value="valueOf_"></string>
           <string value="08747712-293f-4940-bb0b-dd7a1c1bbea9"></string>
          </dictionary>
         </instance>
        </dictionary>
       </instance>
      </list>
      <string role="key" value="keyword"></string>
      <list></list>
      <string role="key" value="language"></string>
      <list></list>
      <string role="key" value="structure"></string>
      <none></none>
      <string role="key" value="title"></string>
      <none></none>
      <string role="key" value="uniqueElementName"></string>
      <string value="general"></string>
     </dictionary>
    </instance>
    <string role="key" value="lifeCycle"></string>
    <none></none>
    <string role="key" value="metaMetadata"></string>
    <instance class="exe.engine.lom.lomsubs.metaMetadataSub">
     <dictionary>
      <string role="key" value="contribute"></string>
      <list></list>
      <string role="key" value="identifier"></string>
      <list></list>
      <string role="key" value="language"></string>
      <none></none>
      <string role="key" value="metadataSchema"></string>
      <list>
       <instance class="exe.engine.lom.lomsubs.metadataSchemaSub">
        <dictionary>
         <string role="key" value="valueOf_"></string>
         <string value="LOMv1.0"></string>
        </dictionary>
       </instance>
      </list>
      <string role="key" value="uniqueElementName"></string>
      <string value="metaMetadata"></string>
     </dictionary>
    </instance>
    <string role="key" value="relation"></string>
    <list></list>
    <string role="key" value="rights"></string>
    <none></none>
    <string role="key" value="technical"></string>
    <none></none>
   </dictionary>
  </instance>
  <string role="key" value="lomEs"></string>
  <instance class="exe.engine.lom.lomsubs.lomSub">
   <dictionary>
    <string role="key" value="__index__"></string>
    <dictionary></dictionary>
    <string role="key" value="__oldchild__"></string>
    <none></none>
    <string role="key" value="annotation"></string>
    <list></list>
    <string role="key" value="classification"></string>
    <list></list>
    <string role="key" value="educational"></string>
    <list></list>
    <string role="key" value="general"></string>
    <instance class="exe.engine.lom.lomsubs.generalSub">
     <dictionary>
      <string role="key" value="aggregationLevel"></string>
      <instance class="exe.engine.lom.lomsubs.aggregationLevelSub">
       <dictionary>
        <string role="key" value="extensiontype_"></string>
        <none></none>
        <string role="key" value="source"></string>
        <instance class="exe.engine.lom.lomsubs.sourceValueSub">
         <dictionary>
          <string role="key" value="extensiontype_"></string>
          <none></none>
          <string role="key" value="string"></string>
          <list></list>
          <string role="key" value="uniqueElementName"></string>
          <string value="source"></string>
          <string role="key" value="valueOf_"></string>
          <string value="LOM-ESv1.0"></string>
         </dictionary>
        </instance>
        <string role="key" value="uniqueElementName"></string>
        <string value="aggregationLevel"></string>
        <string role="key" value="value"></string>
        <instance class="exe.engine.lom.lomsubs.aggregationLevelValueSub">
         <dictionary>
          <string role="key" value="extensiontype_"></string>
          <none></none>
          <string role="key" value="source"></string>
          <none></none>
          <string role="key" value="uniqueElementName"></string>
          <string value="value"></string>
          <string role="key" value="value"></string>
          <none></none>
          <string role="key" value="valueOf_"></string>
          <string value="3"></string>
         </dictionary>
        </instance>
       </dictionary>
      </instance>
      <string role="key" value="coverage"></string>
      <list></list>
      <string role="key" value="description"></string>
      <list></list>
      <string role="key" value="identifier"></string>
      <list>
       <instance class="exe.engine.lom.lomsubs.identifierSub">
        <dictionary>
         <string role="key" value="catalog"></string>
         <instance class="exe.engine.lom.lomsubs.catalogSub">
          <dictionary>
           <string role="key" value="uniqueElementName"></string>
           <string value="catalog"></string>
           <string role="key" value="valueOf_"></string>
           <unicode value="Mi catálogo"></unicode>
          </dictionary>
         </instance>
         <string role="key" value="entry"></string>
         <instance class="exe.engine.lom.lomsubs.entrySub">
          <dictionary>
           <string role="key" value="uniqueElementName"></string>
           <string value="entry"></string>
           <string role="key" value="valueOf_"></string>
           <string value="08747712-293f-4940-bb0b-dd7a1c1bbea9"></string>
          </dictionary>
         </instance>
        </dictionary>
       </instance>
      </list>
      <string role="key" value="keyword"></string>
      <list></list>
      <string role="key" value="language"></string>
      <list></list>
      <string role="key" value="structure"></string>
      <none></none>
      <string role="key" value="title"></string>
      <none></none>
      <string role="key" value="uniqueElementName"></string>
      <string value="general"></string>
     </dictionary>
    </instance>
    <string role="key" value="lifeCycle"></string>
    <none></none>
    <string role="key" value="metaMetadata"></string>
    <instance class="exe.engine.lom.lomsubs.metaMetadataSub">
     <dictionary>
      <string role="key" value="contribute"></string>
      <list></list>
      <string role="key" value="identifier"></string>
      <list></list>
      <string role="key" value="language"></string>
      <none></none>
      <string role="key" value="metadataSchema"></string>
      <list>
       <instance class="exe.engine.lom.lomsubs.metadataSchemaSub">
        <dictionary>
         <string role="key" value="valueOf_"></string>
         <string value="LOM-ESv1.0"></string>
        </dictionary>
       </instance>
      </list>
      <string role="key" value="uniqueElementName"></string>
      <string value="metaMetadata"></string>
     </dictionary>
    </instance>
    <string role="key" value="relation"></string>
    <list></list>
    <string role="key" value="rights"></string>
    <instance class="exe.engine.lom.lomsubs.rightsSub">
     <dictionary>
      <string role="key" value="access"></string>
      <instance class="exe.engine.lom.lomsubs.accessSub">
       <dictionary>
        <string role="key" value="accessType"></string>
        <instance class="exe.engine.lom.lomsubs.accessTypeSub">
         <dictionary>
          <string role="key" value="extensiontype_"></string>
          <none></none>
          <string role="key" value="source"></string>
          <instance class="exe.engine.lom.lomsubs.sourceValueSub">
           <dictionary>
            <string role="key" value="extensiontype_"></string>
            <none></none>
            <string role="key" value="string"></string>
            <list></list>
            <string role="key" value="uniqueElementName"></string>
            <string value="source"></string>
            <string role="key" value="valueOf_"></string>
            <string value="LOM-ESv1.0"></string>
           </dictionary>
          </instance>
          <string role="key" value="uniqueElementName"></string>
          <string value="accessType"></string>
          <string role="key" value="value"></string>
          <instance class="exe.engine.lom.lomsubs.accessTypeValueSub">
           <dictionary>
            <string role="key" value="extensiontype_"></string>
            <none></none>
            <string role="key" value="source"></string>
            <none></none>
            <string role="key" value="uniqueElementName"></string>
            <string value="value"></string>
            <string role="key" value="value"></string>
            <none></none>
            <string role="key" value="valueOf_"></string>
            <string value="universal"></string>
           </dictionary>
          </instance>
         </dictionary>
        </instance>
        <string role="key" value="description"></string>
        <instance class="exe.engine.lom.lomsubs.LanguageStringSub">
         <dictionary>
          <string role="key" value="extensiontype_"></string>
          <none></none>
          <string role="key" value="string"></string>
          <list>
           <instance class="exe.engine.lom.lomsubs.LangStringSub">
            <dictionary>
             <string role="key" value="language"></string>
             <string value="es"></string>
             <string role="key" value="valueOf_"></string>
             <unicode value="Preestablecido"></unicode>
            </dictionary>
           </instance>
          </list>
         </dictionary>
        </instance>
        <string role="key" value="uniqueElementName"></string>
        <string value="access"></string>
       </dictionary>
      </instance>
      <string role="key" value="copyrightAndOtherRestrictions"></string>
      <none></none>
      <string role="key" value="cost"></string>
      <none></none>
      <string role="key" value="description"></string>
      <none></none>
      <string role="key" value="uniqueElementName"></string>
      <string value="rights"></string>
     </dictionary>
    </instance>
    <string role="key" value="technical"></string>
    <none></none>
   </dictionary>
  </instance>
  <string role="key" value="mxmlforcemediaonly"></string>
  <bool value="0"></bool>
  <string role="key" value="mxmlheight"></string>
  <string value=""></string>
  <string role="key" value="mxmlprofilelist"></string>
  <string value=""></string>
  <string role="key" value="mxmlwidth"></string>
  <string value=""></string>
  <string role="key" value="resources"></string>
  <dictionary>
   <string role="key" value="0194ad7d35392f0ed6db381ffe86eca3"></string>
   <list>
    <reference key="5"></reference>
   </list>
   <string role="key" value="526290a01ab7099adf1ac3bae85fdf6f"></string>
   <list>
    <reference key="22"></reference>
   </list>
   <string role="key" value="59ac09469648d8d67f766c2816cff8a4"></string>
   <list>
    <reference key="27"></reference>
   </list>
   <string role="key" value="5fec218b9922a2621174f0635f197f8e"></string>
   <list>
    <reference key="9"></reference>
    <reference key="10"></reference>
   </list>
   <string role="key" value="e463ef1f9f52893d354372d0a236e5de"></string>
   <list>
    <reference key="31"></reference>
   </list>
   <string role="key" value="f2e2d4e0a3618e7b9c94009fd7b10315"></string>
   <list>
    <reference key="26"></reference>
   </list>
   <string role="key" value="f64f239d550427b00843740f00a96688"></string>
   <list>
    <reference key="14"></reference>
   </list>
   <string role="key" value="fdb94be45dc3331bc02f4d726869d930"></string>
   <list>
    <reference key="18"></reference>
   </list>
  </dictionary>
  <string role="key" value="root"></string>
  <reference key="4"></reference>
  <string role="key" value="scolinks"></string>
  <bool value="0"></bool>
  <string role="key" value="scowsinglepage"></string>
  <bool value="0"></bool>
  <string role="key" value="scowwebsite"></string>
  <bool value="0"></bool>
  <string role="key" value="style"></string>
  <unicode value="INTEF"></unicode>
  <string role="key" value="sugaractivityname"></string>
  <string value=""></string>
  <string role="key" value="sugarservicename"></string>
  <string value=""></string>
  <string role="key" value="tempFile"></string>
  <bool value="0"></bool>
 </dictionary>
</instance>